/* CATALOG
------------------------------------------------------------------*/
#catalog_lineup{width: 100%;margin-bottom: 27px;}
#catalog_lineup_side{position: fixed;top: 280px;display:none;right:-258px;width:310px;height:272px;background: url(../img/common/lineup_pullbase.png) top right no-repeat;z-index: 5556;}
#catalog_lineup_side ul{position:relative;width:310px;height:272px; }
#catalog_lineup_side li{text-align: center;}
#catalog_lineup_side li#lineup_sidettl{width: 32px;position:absolute;top:0px;right:277px;}
#catalog_lineup_side li#lineup_side01{width:250px; position: absolute;top:16px;right:0px;}
#catalog_lineup_side h3 img{border:1px solid #fff;}
#catalog_lineup_side p {padding: 2px 0 0 28px; font-size: 14px; line-height: 1.5; background: url(/accessory/ssi/img/pdficon.png) 0px 5px no-repeat;}
#catalog_lineup_side a { color:#036EC0; text-decoration:underline !important;}
#catalog_lineup_side a:hover { color:#036EC0; text-decoration:none !important;}
#catalog_lineup_side a:visited { color:##551A8B; text-decoration:underline !important;}

.ua-ie-6 #catalog_lineup_side{display: none;}



/* PAGETOP BUTTON
------------------------------------------------------------------*/
#page-top {
	position: fixed;
	bottom: -130px;
	right: 10px;
	z-index: 1000000;
}

* html #page-top {
	display: none;
}





/* TOP MAIN
------------------------------------------------------------------*/
#stylingBoxT {
	padding:60px 0 30px 0;
	background:#dde2e6;
	text-align:center;
}
#stylingBoxT p {
	padding-top:15px;
	font-size:22px;
	letter-spacing: 1px;
	line-height: 140%;
	font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","Meiryo UI","メイリオ" , Meiryo , "ＭＳ Ｐゴシック","MS PGothic" , sans-serif;
}

.inner_box{width: 1000px; margin: 0 auto; position: relative;}


#AccContBox {
	width: 1000px;
	position: relative;
	margin: 90px auto;
}

#AccContBox .naviaudioBox {
	position: relative;
}

#AccContBox .naviaudioBox:nth-child(3) {
	margin-right: 0;
}
#AccContBox .naviaudioBox p{
	position: absolute;
	top: 50px;
	right: 52px;
	font-size: 16px;
}
#AccContBox .naviaudioBox a,#AccContBox .naviaudioBox a:visited,#AccContBox .naviaudioBox a:hover {
	color: #fff !important;
	text-decoration: none !important;	
}

/* TOP SLIDE
------------------------------------------------------------------*/
.legacy #contents {
	background:#FFF;
}
#main_slide {
  background: #dde2e6;
  position: relative;
}

#main_slide .cover {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10;
  background:url("../img/main_slide_bg.png") top center no-repeat;
  height:490px;
  width: 100%;
}

.flickity-enabled {
  position: relative;
  min-height: 490px;
}

.flickity-enabled:focus {
  outline: none;
}

.flickity-viewport {
  overflow: hidden;
  position: relative;
  height: 490px !important;
}

.flickity-slider {
  position: absolute;
  width: 100%;
  height:490px;
}

/* draggable */
.flickity-enabled.is-draggable {
  -webkit-tap-highlight-color: transparent;
  tap-highlight-color: transparent;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.flickity-enabled.is-draggable .flickity-viewport {
  cursor: move;
  cursor: -webkit-grab;
  cursor: grab;
}

.flickity-enabled.is-draggable .flickity-viewport.is-pointer-down {
  cursor: -webkit-grabbing;
  cursor: grabbing;
}

/* ---- previous/next buttons ---- */
.flickity-prev-next-button {
  position: absolute;
  z-index: 100;
  top: 50%;
  top /*\**/: 30% \9;
  width: 150px;
  height: 100px;
  height /*\**/: 200px \9;
  border: none;
  border-radius: 50%;
  background: none;
  cursor: pointer;
  /* vertically center */
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.flickity-prev-next-button:hover {
  background: none;
}

.flickity-prev-next-button:focus {
  outline: none;
  box-shadow: 0 0 0 5px #09F;
}

.flickity-prev-next-button:active {
  filter: alpha(opacity=60);
  /* IE8 */
  opacity: 0.6;
}

.flickity-prev-next-button.previous {
  left: 10px;
}

.flickity-prev-next-button.next {
  right: 20px;
}

/* right to left */
.flickity-rtl .flickity-prev-next-button.previous {
  left: auto;
  right: 10px;
}

.flickity-rtl .flickity-prev-next-button.next {
  right: auto;
  left: 10px;
}

.flickity-prev-next-button:disabled {
  filter: alpha(opacity=30);
  /* IE8 */
  opacity: 0.3;
  cursor: auto;
}

.flickity-prev-next-button svg {
  position: absolute;
  left: 30%;
  top: 10%;
  width: 70px;
  height: 120px;
}

.flickity-prev-next-button .arrow {
  fill: #fff;
}

.flickity-prev-next-button.no-svg {
  color: #fff;
  font-size: 26px;
  
  font-size /*\**/: 100px \9;
  font-family /*\**/:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","Meiryo UI","メイリオ" , Meiryo , "ＭＳ Ｐゴシック","MS PGothic" , sans-serif \9;
  font-weight /*\**/: bolder \9;
}

/* color & size if no SVG - IE8 and Android 2.3 */
/* ---- page dots ---- */
.flickity-page-dots {
  display: none;
}


/* feature_box
------------------------------------------------------------------*/

.feature_box{
	position:relative;
	text-align: center;
	width: 50%;
	float: left;
	display: table-cell;
}
.feature_box h2{
	margin: 60px 0 0;
	font-size: 48px;
}
.feature_box p{
	font-size: 22px;
	margin: 20px 0 20px;
	text-align: center;
}
.feature_box a img,
.feature_box .dmm_imgbox img{
	width: 100%;
}
.feature_btn{
	position: absolute;
	right: 20px;
	bottom: 20px;
	width:340px;
	background: url(../img/common/arrow_s.png) #555 no-repeat right 20px center;
	border-radius: 20px;
	padding: 10px 20px;
	color: #fff;
	opacity: 1;
	font-size: 16px;
	font-weight: strong;
}


/* SpecialCont
------------------------------------------------------------------*/
#SpecialContBox,
#SpecialContBoxB {
	margin-top:70px;
}

#SpecialContBox h3,
#SpecialContBoxB h3 {
	margin-bottom:20px;
}
#SpecialContBox ul {
	list-style: none;
	margin:0;
	width:940px;
	height:80px;
	background:#dde2e6;
	padding:20px 30px;
}
#SpecialContBox li {
	height: 80px;
	float: left;
	margin-right: 15px;
}


/* 共通
------------------------------------------------------------------*/
.floatL {
	float: left;
}
.floatR {
	float: right;
}
.clearAll,.cll{
	clear:both;
}
a.outlink { padding:1px 18px 3px 0; background:url("../img/common/icon_black.png") center right no-repeat; }



/*icon
----------------------------------------*/
.icon {
  position: relative;
  display: block;
  z-index: 1;
}

.icon img.alpha_hover {
  z-index: -1; /* ie8 fix */
  position: relative;
  display: block;
}
.icon:after{
  content: " ";
  background:url("/accessory/ssi/img/icon.png") no-repeat top right;
  width: 30px;
  height: 30px;
  position: absolute;
  top: 5px;
  right: 5px;
  z-index: 4;
  display:block;
}
.iconTxtW{
	background:url("/accessory/ssi/img/icon_white.png") no-repeat center right;
	padding: 2px 20px 2px 0;
}
.iconTxtB{
	background:url("/accessory/ssi/img/icon_black.png") no-repeat center right;
	padding: 2px 20px 2px 0;
}